
Name:           rpmtidy
Summary:        Deletes obsolete RPMS from cache
Version:        1.0
Release:        %mkrel 1
URL:            http://www.hyperdrifter.com
Source:         %{name}-%{version}.tar.bz2
Group:          System/Packaging
License:        GPLv2+
BuildArch:      noarch
BuildRequires:  python

%description
This script deletes obsolete files by comparing the version information
of all RPM package files which provide the same software package. You can
specify any number of paths of directories to search and you can also
exclude specific packages from being tested for obsolescence.

To run this script simply specify the path of a directory containing
RPM package files using the '--dir' option. For example, to delete obsolete
RPMs from the directory '/tmp/packages', execute the following command:

rpm-tidy --dir=/tmp/packages

%prep
%setup -q
%__chmod a-x doc/*.txt

%build
#nothing to do here because we use scripts

%install
%__install -D -m 0755 tidy-rpm-cache.py %{buildroot}%{_bindir}/rpm-tidy

%files
%doc doc/*.txt
%{_bindir}/rpm-tidy


%changelog
* Thu Nov 28 2013 tarakbumba <tarakbumba> 1.0-1.mga4
+ Revision: 553993
- imported package rpmtidy

